How to install libavogadro-dev on Debian Unstable (Sid)